//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Coves
{
    using System;
    using System.Collections.Generic;
    
    public partial class unidadMedida
    {
        public int Id { get; set; }
        public string um { get; set; }
        public string umVisual { get; set; }
        public string descripcion { get; set; }
    }
}
